[44m [0;1;34;44mÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ[0;30;44m¿ [40m
[44m [1;34m³ [31m%sys_vers%                   [37m>>> [32mMENU SYSOP [37m<<<                      [31m [0;30;44m³ [40m
[44m [1;34mÀ[0;30;44mÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ [40m
[44m [1;34mÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ[0;30;44m¿ [40m
[44m [1;34m³ [33mCo[0;34;44m>[37mnfigurer le BBS      [1;33mEF[0;34;44m>[37mEditer Fichier       [1;33mPA[0;34;44m>[37mPaquer zone          [30m³ [40m
[44m [1;34m³ [33mJ[0;34;44m>[37mournal                [1;33mAF[0;34;44m>[37mAjouter Fichiers     [1;33mInv[0;34;44m>[37miter utilis. en zone[30m³ [40m
[44m [1;34m³ [33mEU[0;34;44m>[37m Editer Utilsateur   [1;33mDF[0;34;44m>[37mD‚truire Fichier     [1;33mCF[0;34;44m>[37mClasser Fichier      [30m³ [40m
[44m [1;34m³ [33mM[0;34;44m>[37m‚moire /info systŠme  [1;33mSS[0;34;44m>[37mSession Dos          [1;33mTF [0;44mTrier Fichiers       [30m³ [40m
[44m [1;34mÀ[0;30;44mÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ [40m
[44m [1;34mÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ[0;30;44m¿ [40m
[44m [1;34m³ [37mB[0;34;44m>[37mulletins              [1mL[0;34;44m>[37mire (messages) comm.  [1mT[0;34;44m>[37mransfer corbeille     [30m³ [40m
[44m [1;34m³ [37mD[0;34;44m>[37mialogues              [1mS[0;34;44m>[37m‚lection zone         [1mEn[0;34;44m>[37mvoyer message        [30m³ [40m
[44m [1;34m³ [37mF[0;34;44m>[37michiers (transfer)    [1mU[0;34;44m>[37mtilitaires            [1mCom[0;34;44m>[37mmentaire … SysOp    [30m³ [40m
[44m [1;34m³ [37mQ[0;34;44m>[37muitter ce menu        [1mO[0;34;44m>[37muvrir passerelle      [1mG[0;34;44m>[37moodbye (logoff)       [30m³ [40m
[44m [1;34mÀ[0;30;44mÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ [40m
[44m[0m
